Support » Plugin: Lazy Loading oEmbed Iframes » Not Working With ACF

  • Expire Posts

    (@expireposts)


    Interesting, given that the plugin is so simple, but it doesn’t seem to be working alongside Advanced Custom Field (ACF) oEmbed. Probably not a plugin you intended to support, but it should be using standard WP oEmbed.

    I’m in WP 5.5 with everything else up to date.

  • You must be logged in to reply to this topic.